<?php
add_action( 'after_setup_theme', 'wpj_theme_updater' );
if ( ! function_exists( 'wpj_theme_updater' ) ) {
	function wpj_theme_updater() {
		require( get_template_directory() . '/lib/theme-updater/theme-updater.php' );
	}
}